ChartDirector Ver 4.1 (PHP Edition Edition)

WebChartViewer.getZoomOutWidthLimit

Usage

getZoomOutWidthLimit()

Description

Gets the view port width at maximum zoom out for mouse zoom out actions.

Arguments

None

Return Value

The view port width at maximum zoom out. See WebChartViewer.setZoomOutWidthLimit for the meaning of this value.

© 2006 Advanced Software Engineering Limited. All rights reserved.